imagemagick-dmo (8:7.1.2.2+dmo-1+deb13u1) trixie; urgency=medium

  * New upstream release.
  * Fixes following vulnerabilities: CVE-2025-55004, CVE-2025-55005,
    CVE-2025-55154

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Aug 2025 10:30:09 +0200

imagemagick-dmo (8:7.1.2.0+dmo-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jul 2025 23:55:04 +0200

imagemagick-dmo (8:7.1.1.47+dmo-2) unstable; urgency=medium

  * Add upstream patch to call GetMaxMemoryRequest to set the heic security
    limit for max_memory_block_size (Fix displaying big heic image)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Apr 2025 14:41:06 +0200

imagemagick-dmo (8:7.1.1.47+dmo-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Mar 2025 11:25:10 +0200

imagemagick-dmo (8:7.1.1.46+dmo-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Mar 2025 13:20:47 +0100

imagemagick-dmo (8:7.1.1.45+dmo-2) unstable; urgency=medium

  * Build with libjxl0.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Mar 2025 08:21:14 +0100

imagemagick-dmo (8:7.1.1.45+dmo-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Mar 2025 12:45:08 +0100

imagemagick-dmo (8:7.1.1.44+dmo-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2025 11:22:04 +0100

imagemagick-dmo (8:7.1.1.43+dmo-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete libjs-bootstrap package from Recommends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Dec 2024 12:37:04 +0100

imagemagick-dmo (8:7.1.1.41+dmo-2) unstable; urgency=medium

  * Add imagemagick-7-doc package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Nov 2024 09:25:58 +0100

imagemagick-dmo (8:7.1.1.41+dmo-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Nov 2024 14:05:46 +0100

imagemagick-dmo (8:7.1.1.40+dmo-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Nov 2024 09:40:59 +0100

imagemagick-dmo (8:7.1.1.39-dmo3) unstable; urgency=medium

  * Build with libzip5

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2024 10:45:55 +0200

imagemagick-dmo (8:7.1.1.39-dmo2) unstable; urgency=medium

  * Build with perlapi-5.40

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2024 15:53:07 +0200

imagemagick-dmo (8:7.1.1.39-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Oct 2024 00:27:03 +0200

imagemagick-dmo (8:7.1.1.38-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Sep 2024 09:12:39 +0200

imagemagick-dmo (8:7.1.1.37-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Aug 2024 08:39:27 +0200

imagemagick-dmo (8:7.1.1.36-dmo2) unstable; urgency=medium

  * Build with Debian packages name.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2024 10:09:25 +0200

imagemagick-dmo (8:7.1.1.36-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 00:17:01 +0200

imagemagick-dmo (8:7.1.1.35-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jul 2024 23:44:06 +0200

imagemagick-dmo (8:7.1.1.34-dmo2) unstable; urgency=medium

  * Build with libjxl0.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 18:45:42 +0200

imagemagick-dmo (8:7.1.1.34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 02:38:30 +0200

imagemagick-dmo (8:7.1.1.33-dmo2) unstable; urgency=medium

  * Build with libjxl0.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 May 2024 15:17:59 +0200

imagemagick-dmo (8:7.1.1.33-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 May 2024 09:19:02 +0200

imagemagick-dmo (8:7.1.1.32-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 May 2024 07:24:59 +0200

imagemagick-dmo (8:7.1.1.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Apr 2024 07:49:20 +0200

imagemagick-dmo (8:7.1.1.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Apr 2024 12:01:59 +0200

imagemagick-dmo (8:7.1.1.29-dmo4) unstable; urgency=medium

  * Rebuild for time_t stage 2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 13:14:50 +0100

imagemagick-dmo (8:7.1.1.29-dmo3) unstable; urgency=medium

  * Rebuild for time_t stage 1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Mar 2024 08:08:12 +0100

imagemagick-dmo (8:7.1.1.29-dmo2) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 09:25:06 +0100

imagemagick-dmo (8:7.1.1.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Feb 2024 00:26:29 +0100

imagemagick-dmo (8:7.1.1.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Feb 2024 00:12:45 +0100

imagemagick-dmo (8:7.1.1.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jan 2024 08:43:39 +0100

imagemagick-dmo (8:7.1.1.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jan 2024 09:18:37 +0100

imagemagick-dmo (8:7.1.1.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jan 2024 13:53:28 +0100

imagemagick-dmo (8:7.1.1.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2023 08:00:20 +0100

imagemagick-dmo (8:7.1.1.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Dec 2023 09:12:51 +0100

imagemagick-dmo (8:7.1.1.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Oct 2023 17:58:06 +0200

imagemagick-dmo (8:7.1.1.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Oct 2023 08:10:38 +0200

imagemagick-dmo (8:7.1.1.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Oct 2023 08:37:53 +0200

imagemagick-dmo (8:7.1.1.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Sep 2023 07:58:57 +0200

imagemagick-dmo (8:7.1.1.17-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add zip support.
  * Add FlashPIX support.
  * Replace gsfonts by fonts-urw-base35

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Sep 2023 08:36:41 +0200

imagemagick-dmo (8:7.1.1.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Sep 2023 00:09:16 +0200

imagemagick-dmo (8:7.1.1.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jul 2023 11:39:43 +0200

imagemagick-dmo (8:7.1.1.14-dmo2) unstable; urgency=medium

  * imagemagick-7 should Depends on libheif-plugin-x265 to write .heif file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jul 2023 08:37:25 +0200

imagemagick-dmo (8:7.1.1.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Jul 2023 08:36:09 +0200

imagemagick-dmo (8:7.1.1.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jul 2023 15:31:16 +0200

imagemagick-dmo (8:7.1.1.12-dmo2) unstable; urgency=medium

  * Build with libraw23

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jul 2023 01:00:54 +0200

imagemagick-dmo (8:7.1.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jun 2023 06:23:51 +0200

imagemagick-dmo (8:7.1.1.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 May 2023 07:12:27 +0200

imagemagick-dmo (8:7.1.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 May 2023 07:17:00 +0200

imagemagick-dmo (8:7.1.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 May 2023 07:31:22 +0200

imagemagick-dmo (8:7.1.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Apr 2023 07:34:30 +0200

imagemagick-dmo (8:7.1.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Apr 2023 08:34:44 +0200

imagemagick-dmo (8:7.1.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Apr 2023 02:32:27 +0200

imagemagick-dmo (8:7.1.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Mar 2023 16:10:12 +0200

imagemagick-dmo (8:7.1.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Mar 2023 14:40:31 +0100

imagemagick-dmo (8:7.1.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2023 08:35:02 +0100

imagemagick-dmo (8:7.1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 01:26:55 +0100

imagemagick-dmo (8:7.1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Mar 2023 11:56:19 +0100

imagemagick-dmo (8:7.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Mar 2023 08:39:44 +0100

imagemagick-dmo (8:7.1.0.62-dmo4) unstable; urgency=medium

  * Remove Replaces/Conflicts libmagickwand-6.q16-dev for
    libmagickwand-7-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Feb 2023 08:49:05 +0100

imagemagick-dmo (8:7.1.0.62-dmo3) unstable; urgency=medium

  * Try to fix alternatives.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Feb 2023 16:22:27 +0100

imagemagick-dmo (8:7.1.0.62-dmo2) unstable; urgency=medium

  * Add alternatives for all binaries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Feb 2023 16:05:37 +0100

imagemagick-dmo (8:7.1.0.62-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Feb 2023 19:11:07 +0100

imagemagick-dmo (8:7.1.0.61-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 08:42:02 +0100

imagemagick-dmo (8:7.1.0.60-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jan 2023 13:10:44 +0100

imagemagick-dmo (8:7.1.0.59-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2023 13:06:16 +0100

imagemagick-dmo (8:7.1.0.58-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 08:35:13 +0100

imagemagick-dmo (8:7.1.0.57-dmo2) unstable; urgency=medium

  * Build with libtiff6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jan 2023 09:37:13 +0100

imagemagick-dmo (8:7.1.0.57-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2022 13:07:00 +0100

imagemagick-dmo (8:7.1.0.56-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Dec 2022 08:44:51 +0100

imagemagick-dmo (8:7.1.0.55-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Dec 2022 09:47:23 +0100

imagemagick-dmo (8:7.1.0.54-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Dec 2022 09:46:38 +0100

imagemagick-dmo (8:7.1.0.53-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Dec 2022 08:40:20 +0100

imagemagick-dmo (8:7.1.0.52-dmo2) unstable; urgency=medium

  * Enable JPEG XL support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Nov 2022 08:49:11 +0100

imagemagick-dmo (8:7.1.0.52-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Nov 2022 07:51:13 +0100

imagemagick-dmo (8:7.1.0.51-dmo2) unstable; urgency=medium

  * Build with libgs10 (Thanks to Heinz Repp for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Oct 2022 16:19:11 +0100

imagemagick-dmo (8:7.1.0.51-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Oct 2022 11:34:01 +0200

imagemagick-dmo (8:7.1.0.50-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Oct 2022 13:11:55 +0200

imagemagick-dmo (8:7.1.0.49-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Sep 2022 12:41:04 +0200

imagemagick-dmo (8:7.1.0.48-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Sep 2022 09:10:19 +0200

imagemagick-dmo (8:7.1.0.47-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Aug 2022 01:21:37 +0200

imagemagick-dmo (8:7.1.0.46-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2022 13:45:15 +0200

imagemagick-dmo (8:7.1.0.45-dmo2) unstable; urgency=medium

  * Build with libopenexr-3-1-30

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Aug 2022 11:47:29 +0200

imagemagick-dmo (8:7.1.0.45-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Aug 2022 07:30:40 +0200

imagemagick-dmo (8:7.1.0.44-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jul 2022 08:38:47 +0200

imagemagick-dmo (8:7.1.0.43-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jul 2022 11:02:55 +0200

imagemagick-dmo (8:7.1.0.41-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Jul 2022 08:36:15 +0200

imagemagick-dmo (8:7.1.0.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jul 2022 08:37:07 +0200

imagemagick-dmo (8:7.1.0.39-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jun 2022 16:27:10 +0200

imagemagick-dmo (8:7.1.0.38-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jun 2022 18:49:32 +0200

imagemagick-dmo (8:7.1.0.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jun 2022 15:06:37 +0200

imagemagick-dmo (8:7.1.0.35-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 May 2022 03:13:10 +0200

imagemagick-dmo (8:7.1.0.34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 May 2022 07:44:40 +0200

imagemagick-dmo (8:7.1.0.33-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 May 2022 20:10:07 +0200

imagemagick-dmo (8:7.1.0.32-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 May 2022 09:19:31 +0200

imagemagick-dmo (8:7.1.0.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Apr 2022 12:46:40 +0200

imagemagick-dmo (8:7.1.0.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Apr 2022 14:11:25 +0200

imagemagick-dmo (8:7.1.0.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 11:53:33 +0200

imagemagick-dmo (8:7.1.0.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2022 13:12:43 +0100

imagemagick-dmo (8:7.1.0.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Mar 2022 08:08:46 +0100

imagemagick-dmo (8:7.1.0.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Feb 2022 08:37:19 +0100

imagemagick-dmo (8:7.1.0.25-dmo2) unstable; urgency=medium

  * Build with libwebp7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Feb 2022 07:55:53 +0100

imagemagick-dmo (8:7.1.0.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Feb 2022 09:10:45 +0100

imagemagick-dmo (8:7.1.0.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Feb 2022 14:42:45 +0100

imagemagick-dmo (8:7.1.0.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Feb 2022 09:07:59 +0100

imagemagick-dmo (8:7.1.0.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jan 2022 08:38:00 +0100

imagemagick-dmo (8:7.1.0.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Jan 2022 15:30:47 +0100

imagemagick-dmo (8:7.1.0.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jan 2022 23:42:27 +0100

imagemagick-dmo (8:7.1.0.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 09:31:22 +0100

imagemagick-dmo (8:7.1.0.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Dec 2021 11:51:16 +0100

imagemagick-dmo (8:7.1.0.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Dec 2021 23:56:04 +0100

imagemagick-dmo (8:7.1.0.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 21:42:02 +0100

imagemagick-dmo (8:7.1.0.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 00:29:14 +0100

imagemagick-dmo (8:7.1.0.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Nov 2021 08:47:05 +0100

imagemagick-dmo (8:7.1.0.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Oct 2021 00:37:54 +0200

imagemagick-dmo (8:7.1.0.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Oct 2021 08:52:44 +0200

imagemagick-dmo (8:7.1.0.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Oct 2021 14:59:13 +0200

imagemagick-dmo (8:7.1.0.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Oct 2021 09:01:00 +0200

imagemagick-dmo (8:7.1.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Oct 2021 08:38:44 +0200

imagemagick-dmo (8:7.1.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 09:10:26 +0200

imagemagick-dmo (8:7.1.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 07:43:21 +0200

imagemagick-dmo (8:7.1.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Sep 2021 13:10:38 +0200

imagemagick-dmo (8:7.1.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Aug 2021 09:21:35 +0200

imagemagick-dmo (8:7.1.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jul 2021 07:51:45 +0200

imagemagick-dmo (8:7.1.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 14:22:48 +0200

imagemagick-dmo (8:7.1.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Jun 2021 13:40:08 +0200

imagemagick-dmo (8:7.1.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Jun 2021 07:30:07 +0200

imagemagick-dmo (8:7.1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 09:04:47 +0200

imagemagick-dmo (8:7.0.11.14-dmo2) unstable; urgency=medium

  * Forgot to change packages name.
  * New libraries soname libmagickcore-7-9 --> libmagickcore-7-10
                         libmagickwand-7-9 --> libmagickwand-7-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jun 2021 02:39:15 +0200

imagemagick-dmo (8:7.0.11.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jun 2021 02:00:45 +0200

imagemagick-dmo (8:7.0.11.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 May 2021 07:57:30 +0200

imagemagick-dmo (8:7.0.11.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 May 2021 14:18:11 +0200

imagemagick-dmo (8:7.0.11.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 09:04:10 +0200

imagemagick-dmo (8:7.0.11.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Apr 2021 00:15:58 +0200

imagemagick-dmo (8:7.0.11.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Apr 2021 23:55:18 +0200

imagemagick-dmo (8:7.0.11.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 01:20:55 +0200

imagemagick-dmo (8:7.0.11.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Apr 2021 00:10:25 +0200

imagemagick-dmo (8:7.0.11.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Apr 2021 07:51:20 +0200

imagemagick-dmo (8:7.0.11.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Mar 2021 09:09:33 +0100

imagemagick-dmo (8:7.0.11.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Mar 2021 01:00:55 +0100

imagemagick-dmo (8:7.0.11.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Mar 2021 00:47:33 +0100

imagemagick-dmo (8:7.0.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Feb 2021 08:45:17 +0100

imagemagick-dmo (8:7.0.10.62-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Feb 2021 15:11:45 +0100

imagemagick-dmo (8:7.0.10.61-dmo2) unstable; urgency=medium

  * Add Conflicts/Replaces (I'll improve theses packages)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 11:07:45 +0100

imagemagick-dmo (8:7.0.10.61-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 10:05:22 +0100

imagemagick-dmo (8:7.0.10.60-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix OpenCL library name.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Jan 2021 16:25:19 +0100

imagemagick-dmo (8:7.0.10.59-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with opencl support

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2021 08:39:30 +0100

imagemagick-dmo (8:7.0.10.58-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jan 2021 09:27:25 +0100

imagemagick-dmo (8:7.0.10.57-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jan 2021 08:51:37 +0100

imagemagick-dmo (8:7.0.10.56-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jan 2021 09:09:56 +0100

imagemagick-dmo (8:7.0.10.55-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jan 2021 08:43:25 +0100

imagemagick-dmo (8:7.0.10.54-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jan 2021 00:54:24 +0100

imagemagick-dmo (8:7.0.10.53-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Dec 2020 15:37:39 +0100

imagemagick-dmo (8:7.0.10.50-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Dec 2020 08:13:30 +0100

imagemagick-dmo (8:7.0.10.48-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Dec 2020 13:57:06 +0100

imagemagick-dmo (8:7.0.10.46-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Dec 2020 09:01:58 +0100

imagemagick-dmo (8:7.0.10.45-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Dec 2020 00:08:50 +0100

imagemagick-dmo (8:7.0.10.44-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Nov 2020 14:58:02 +0100

imagemagick-dmo (8:7.0.10.43-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Nov 2020 08:37:57 +0100

imagemagick-dmo (8:7.0.10.41-dmo1) unstable; urgency=medium

  * New upstream release.
  * New libraries soname libmagickcore-7-7 --> libmagickcore-7-8
                         libmagickwand-7-7 --> libmagickwand-7-8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Nov 2020 08:26:25 +0100

imagemagick-dmo (8:7.0.10.39-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Nov 2020 18:35:35 +0100

imagemagick-dmo (8:7.0.10.38-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Nov 2020 21:47:23 +0100

imagemagick-dmo (8:7.0.10.37-dmo1) unstable; urgency=medium

  * New upstream release.
  * debian/watch Swith to github

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Nov 2020 16:43:28 +0100

imagemagick-dmo (8:7.0.10.32-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Oct 2020 07:44:19 +0200

imagemagick-dmo (8:7.0.10.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Sep 2020 08:10:42 +0200

imagemagick-dmo (8:7.0.10.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Sep 2020 19:15:44 +0200

imagemagick-dmo (8:7.0.10.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Sep 2020 07:36:32 +0200

imagemagick-dmo (8:7.0.10.28-dmo3) unstable; urgency=medium

  * Build with libopenexr25

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Aug 2020 08:16:53 +0200

imagemagick-dmo (8:7.0.10.28-dmo2) unstable; urgency=medium

  * Build with libraw20

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Aug 2020 14:42:42 +0200

imagemagick-dmo (8:7.0.10.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Aug 2020 00:39:35 +0200

imagemagick-dmo (8:7.0.10.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Aug 2020 07:50:36 +0200

imagemagick-dmo (8:7.0.10.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2020 20:14:08 +0200

imagemagick-dmo (8:7.0.10.25-dmo2) unstable; urgency=medium

  * libmagick++-7-dev should Conflicts/Replaces libmagick++-6.q16-dev (>= 8:6.9.11.24+dfsg-1)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2020 00:45:09 +0200

imagemagick-dmo (8:7.0.10.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Aug 2020 17:56:37 +0200

imagemagick-dmo (8:7.0.10.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jul 2020 08:52:19 +0200

imagemagick-dmo (8:7.0.10.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2020 07:37:40 +0200

imagemagick-dmo (8:7.0.10.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jun 2020 07:09:41 +0200

imagemagick-dmo (8:7.0.10.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jun 2020 08:46:40 +0200

imagemagick-dmo (8:7.0.10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Jun 2020 07:10:44 +0200

imagemagick-dmo (8:7.0.10.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jun 2020 08:36:48 +0200

imagemagick-dmo (8:7.0.10.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jun 2020 07:32:42 +0200

imagemagick-dmo (8:7.0.10.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jun 2020 23:43:44 +0200

imagemagick-dmo (8:7.0.10.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Jun 2020 01:30:22 +0200

imagemagick-dmo (8:7.0.10.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 May 2020 08:44:36 +0200

imagemagick-dmo (8:7.0.10.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 May 2020 09:27:47 +0200

imagemagick-dmo (8:7.0.10.13-dmo2) unstable; urgency=medium

  * Add a conflicts/replaces libmagickcore-7-dev --> libmagickcore-6.q16-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 May 2020 10:39:11 +0200

imagemagick-dmo (8:7.0.10.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 May 2020 14:17:45 +0200

imagemagick-dmo (8:7.0.10.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 02:19:35 +0200

imagemagick-dmo (8:7.0.10.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 13:13:09 +0200

imagemagick-dmo (8:7.0.10.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Apr 2020 08:57:21 +0200

imagemagick-dmo (8:7.0.10.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Apr 2020 07:39:59 +0200

imagemagick-dmo (8:7.0.10.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Apr 2020 15:42:07 +0200

imagemagick-dmo (8:7.0.10.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Apr 2020 14:24:25 +0200

imagemagick-dmo (8:7.0.10.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Apr 2020 08:18:51 +0200

imagemagick-dmo (8:7.0.10.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Apr 2020 08:46:44 +0200

imagemagick-dmo (8:7.0.10.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Apr 2020 16:03:10 +0200

imagemagick-dmo (8:7.0.10.3-dmo8) unstable; urgency=medium

  * Add epoch 8: as debian is already to 8:

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Apr 2020 02:45:52 +0200

imagemagick-dmo (7.0.10.3-dmo7) unstable; urgency=medium

  * Well... remove libimage-magick-perl package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Apr 2020 02:19:14 +0200

imagemagick-dmo (7.0.10.3-dmo6) unstable; urgency=medium

  * Revert 'libimage-magick-perl package should be architecture any'

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Apr 2020 02:05:51 +0200

imagemagick-dmo (7.0.10.3-dmo5) unstable; urgency=medium

  * Add missing magick binary.
  * Don't delete .la files

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Mar 2020 19:19:48 +0200

imagemagick-dmo (7.0.10.3-dmo4) unstable; urgency=medium

  * libimage-magick-perl package should be architecture any

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Mar 2020 17:58:45 +0200

imagemagick-dmo (7.0.10.3-dmo3) unstable; urgency=medium

  * Remove libmagickcore-7-arch-config dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Mar 2020 17:25:08 +0200

imagemagick-dmo (7.0.10.3-dmo2) unstable; urgency=medium

  * libmagick++-7-dev should Depends on libmagick++-7-4 not libmagick++-7-8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Mar 2020 17:21:05 +0200

imagemagick-dmo (7.0.10.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Mar 2020 08:39:57 +0200
